/*--共通--*/

.-topCmnbox{
  margin-bottom: 75px;
}
.-topCmnbox_link01{
}
.-topCmnbox_link01 a{
  color: #034694;
  text-decoration: underline;
}
.-topCmnbox_link01 a:hover{
  text-decoration: none;
}
@media screen and (max-width:767px){
  .-topCmnbox{
    margin-bottom: 3em;
  }
}

.block-top-free-2{
  margin-top: 0;
}

.-topTit01{
  font-size: 2rem;
  line-height: 1.4;
  font-weight: bold;
  /* border-bottom: 2px solid #E8E9EA; */
  border-bottom: none;
  /* padding: 0 0 .25em; */
  padding: 0;
  margin: 0 0 10px;
  /* margin: 0 0 .5em; */
}
@media screen and (max-width:767px){
  .-topTit01{
    font-size: 18px;
  }
}

/*--/共通--*/


/*--Topics--*/
.-secTpoics01{
}
.-secTpoics01 .-secTpoics01_ul01{
}
.-secTpoics01 .-secTpoics01_ul01>li{
  /* padding: 0 10px; */
  padding: 0;
  margin-bottom: 0.5em;
  text-indent: -1em;
  margin-left: 1em;
}
.-secTpoics01 .-secTpoics01_ul01>li>a{
  color: #034694;
}
.-secTpoics01 .-secTpoics01_ul01>li>a:before{
  content: '';
  width: .75em;
  margin-left: .25em;
  display: inline-block;
  border-left: 5px solid #c00;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
/*--/Topics--*/


/*----商品群----*/
.-secDetail01{
}

.-ul_detail01{
  display: flex;
  /* justify-content: space-between; */
  /* margin: 0 10px; */
  margin: 0;
}
.-ul_detail01>li{
  width: 17.260%;
  margin-right: 3.424%;
  line-height: 1.4;
  position: relative;
}
@media screen and (max-width:767px){
  .-ul_detail01{
    flex-flow: row wrap;
  }
  .-ul_detail01>li{
    width: 30%;
    margin-right: 5%;
    margin-bottom: 5%;
  }
  .-ul_detail01>li:nth-of-type(3n){
    margin-right: 0;
  }
}
.-ul_detail01>li:last-of-type{
  margin-right: 0;
}

.-ul_detail01>li>a{
  display: flex;
  flex-flow: column nowrap;
}
.-ul_detail01>li>a:hover{
  text-decoration: none;
  opacity: .66;;
}
.-ul_detail01>li>a>.-rnkName{
  font-size: 13px;
  color: #202021;
  order: 3;
  font-weight: bold;
  padding: 0;
  margin: 0 0 .5em;
  background-color: transparent;
  height: auto;
  min-height: auto;
  width: 100%;
}
.-ul_detail01>li>a>.-rnkBrnd{
  font-size: 12px;
  color: #999999;
  order: 2;
  font-weight: bold;
  padding: 0;
  margin: 0 0 .5em;
  width: 100%;
}
.-ul_detail01>li>a>.-rnkPrc{
  order: 4;
  font-size: 13px;
  color: #c00;
  font-weight: bold;
  width: 100%;
  text-align: left;
}
.-ul_detail01>li>a>.-rnkPrc>span{
  font-size: .5em;
  font-weight: normal;
}
.-ul_detail01>li>a>.-rnkImg{
  order: 1;
  font-size: 0;
  line-height: 0;
  /* border: 1px solid #ccc; */
  box-shadow: 0px 0px 3px rgba(0,0,0,.25);
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
}
.-ul_detail01>li>a>.-rnkImg>img{
  width: 100%;
}
/*----/商品群----*/

/*--カテゴリ--*/
.-secCate01{
}
.-secCate01 .-ulCate01{
  /* padding: 0 10px; */
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  align-content: flex-start;
}
.-secCate01 .-ulCate01>li{
  width: 33.333%;
  margin: 0 0 10px;
  display: flex;
}
.-secCate01 .-ulCate01>li>a{
  display: flex;
  align-items: center;
  width: 100%;
  padding-right: 20px;
}
.-secCate01 .-ulCate01>li>a:hover{
  text-decoration: none;
  opacity: .66;
}
.-secCate01 .-ulCate01>li>a .-secCate01_img01{
  width: 75px;
  min-width: 75px;
  max-width: 75px;
  font-size:0;
  line-height: 0;
  /* border: 1px solid #ccc; */  
  box-shadow: 0px 0px 3px rgba(0,0,0,.25);
  order: 1;
  margin: 0 10px 0 0;
}
.-secCate01 .-ulCate01>li>a .-secCate01_tit01{
  font-size: 1.4rem;
  font-weight: bold;
  text-decoration: none;
  color: #202021;
  order: 2;
  padding: 0;
  background-color: transparent;
  width: auto;
  height: auto;
  min-height: auto;
}
@media screen and (max-width:767px){
  .-secCate01 .-ulCate01>li{
    width: 48%;
    margin: 0 10px 10px 0;
  }
  .-secCate01 .-ulCate01>li:nth-of-type(2n){
    margin: 0;
  }
  .-secCate01 .-ulCate01>li>a{
    padding-right: 0;
  }
  .-secCate01 .-ulCate01>li>a .-secCate01_tit01{
    font-size: 13px;
    word-break: break-all
  }
  .-secCate01 .-ulCate01>li>a .-secCate01_img01{
    margin: 0 5px 0 0;
  }
}
/*--カテゴリ--*/


/*----ランキングOL----*/
.-secRanking01{
}

.-secRanking01 .-topTit01{
  padding: 0 0 0 30px;
  background: url(/img/custom_page/icon_ranking01.png) no-repeat left top/22px auto;
  /* background: url(avic/icon_ranking01.png) no-repeat left center/22px auto;  */
}

.-ol_ranking01{
  list-style: none;
  display: flex;
  justify-content: space-between;
  /* padding: 0 10px; */
  padding: 0;

}
.-ol_ranking01>li{
  width: 17.260%;
  margin-right: 3.424%;
  line-height: 1.4;
  position: relative;
}
@media screen and (max-width:767px){
  .-ol_ranking01{
    flex-flow: row wrap;
    justify-content: start;
  
  }
  .-ol_ranking01>li{
    width: 30%;
    margin-right: 5%;
    margin-bottom: 5%;
  }
  .-ol_ranking01>li:nth-of-type(3n){
    margin-right: 0;
  }
}

.-ol_ranking01>li:last-of-type{
  margin-right: 0;
}
.-ol_ranking01>li::after{
  content: '';
  font-size: 12px;
  font-weight: bold;
  width: 18px;
  height: 18px;
  display: block;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.-ol_ranking01>li:nth-of-type(1)::after{
  content: '1';
  background-color: #A79103;
}
.-ol_ranking01>li:nth-of-type(2)::after{
  content: '2';
  background-color: #717171;
}
.-ol_ranking01>li:nth-of-type(3)::after{
  content: '3';
  background-color: #A10000;
}
.-ol_ranking01>li:nth-of-type(4)::after{
  content: '4';
  background-color: #202021;
}
.-ol_ranking01>li:nth-of-type(5)::after{
  content: '5';
  background-color: #202021;
}

.-ol_ranking01>li>a{
  display: flex;
  flex-flow: column nowrap;
}
.-ol_ranking01>li>a:hover{
  text-decoration: none;
  opacity: .66;;
}
.-ol_ranking01>li>a>.-rnkName{
  font-size: 13px;
  color: #202021;
  order: 3;
  font-weight: bold;
  padding: 0;
  margin: 0 0 .5em;
  background-color: transparent;
  height: auto;
  min-height: auto;
  width: 100%;
}
.-ol_ranking01>li>a>.-rnkBrnd{
  font-size: 12px;
  color: #999999;
  order: 2;
  font-weight: bold;
  padding: 0;
  margin: 0 0 .5em;
  width: 100%;
}
.-ol_ranking01>li>a>.-rnkPrc{
  order: 4;
  font-size: 13px;
  color: #c00;
  font-weight: bold;
  width: 100%;
  text-align: left;
}
.-ol_ranking01>li>a>.-rnkPrc>span{
  font-size: .5em;
  font-weight: normal;
}
.-ol_ranking01>li>a>.-rnkImg{
  order: 1;
  font-size: 0;
  line-height: 0;
  /* border: 1px solid #ccc; */
  box-shadow: 0px 0px 3px rgba(0,0,0,.25);
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
}
.-ol_ranking01>li>a>.-rnkImg>img{
  width: 100%;
}
/*----/ランキングOL----*/

/*--バナー--*/
.-secBnr01{
}
.-secBnr01 img{
  display: inline-block;
  width: 100%;
}

.-secBnr01>.-bnr1Clm{
  margin-bottom: 10px;
  display: flex;
  font-size: 0;
  line-height: 0;
}
.-secBnr01>.-bnr1Clm>li{
  width: 100%;
}

.-secBnr01>.-bnr2Clm{
  margin-bottom: 10px;
  font-size: 0;
  line-height: 0;
  display: flex;
  flex-flow: row wrap;
}
.-secBnr01>.-bnr2Clm>li{
  width: 49.315%;
  margin: 0 1.369% 1.369% 0;
}
.-secBnr01>.-bnr2Clm>li:nth-child(2n){
  margin: 0;
}
.-secBnr01>.-bnr2Clm>li:nth-last-child(1),
.-secBnr01>.-bnr2Clm>li:nth-last-child(2){
  margin-bottom: 0;
}

.-secBnr01>.-bnr3Clm{
  margin-bottom: 10px;
  font-size: 0;
  line-height: 0;
  display: flex;
  flex-flow: row wrap;
}
.-secBnr01>.-bnr3Clm>li{
  width: 32.420%;
  margin: 0 1.369% 1.369% 0;
}
.-secBnr01>.-bnr3Clm>li:nth-child(3n){
  margin: 0;
}
.-secBnr01>.-bnr3Clm>li:nth-last-child(1),
.-secBnr01>.-bnr3Clm>li:nth-last-child(2),
.-secBnr01>.-bnr3Clm>li:nth-last-child(3){
  margin-bottom: 0;
}
/*--バナー--*/

/*--緊急告知枠--*/
.-secAttention01{
  color: #c00;
  margin-bottom: 25px;
  padding: 20px;
  background-color: #f3f3f3;
  text-align: center;
  line-height: 1.4;
}

.-secAttention01 a{
  color: #c00;
  text-decoration: underline;
}
.-secAttention01 a:hover{
  text-decoration: none;
  opacity: .8;
}
.-secAttention01_ul01{
}
.-secAttention01_ul01>li{
  margin: 0 0 1em;
}
.-secAttention01_ul01>li:last-of-type{
  margin-bottom: 0;
}

@media screen and (max-width:767px){
  .-secAttention01{
    padding: 10px;
  }
  .-secAttention01_ul01>li{
    text-align: left;
  }
}

/*--緊急告知枠--*/

/*--SP時の下部バナー--*/
@media screen and (max-width:767px){
  /*--バナー枠--*/
  .-lBnr_cmn01{
    margin: 3em 4vw;
  }
  .-lBnr_cmn01 img{
    display: inline-block;
  }
  .-lBnr_cmn01 .-lBnr_cmn01_ul01{
    display: flex;
    flex-flow: row wrap;
  }
  .-lBnr_cmn01 .-lBnr_cmn01_ul01 li{
    display: flex;
    width: 32%;
    margin: 0 2% 2% 0;
  }
  .-lBnr_cmn01 .-lBnr_cmn01_ul01 li:nth-of-type(3n){
    margin-right: 0;
  }
  .-lBnr_cmn01 .-lBnr_cmn01_ul01 li>a{
    display: block;
    width: 100%;
    font-size: 0;
    line-height: 0;
  }
  /*--/バナー枠--*/
}

/*--20200930--*/
.block-top-event>.block-top-event--header{
  font-size: 2rem;
  line-height: 1.4;
  font-weight: bold;
  padding: 0;
  margin: 0 0 10px;
  border: none;
}
.block-top-event--goods>.block-thumbnail-h{
  margin: 0 0 75px;
}

@media screen and (max-width:767px){
  .block-top-event>.block-top-event--header{
    font-size: 18px;
    padding: 0 4vw;
    margin: 0;
  }
  .block-thumbnail-t{
    margin-top: 0;
  }
  .block-top-event--goods{
    margin-bottom: 75px;
  }

}
/*--/20200930--*/

/*--20201211 特集キャンペーン枠バナー調整--*/

.-bnrVer02{
  max-width: 740px;
  overflow: hidden;
  position: relative;
  font-size: 0;
  line-height: 0;
  /* display: flex;
  flex-flow: row wrap;
  justify-content: space-between; */
  margin: 0;
  padding: 0;
}
.-bnrVer02 img{
  width: 100%;
  display: inline-block;
}
.-bnrVer02 li{
  margin: 0 1.351% 1.351% 0;
  float: left;
}
.-bnrVer02 li:first-child{
  width: 100%;
  margin: 0 0 1.351% 0;
}
.-bnrVer02 li:nth-of-type(n+2){/*2番目以降*/
  width: 49.315%;
  margin: 0 1.351% 1.351% 0;
}
.-bnrVer02 li:nth-of-type(n+2):nth-child(odd){/*2番目以降で偶数*/
  margin: 0 0 1.351% 0;
}
.-bnrVer02 li:nth-of-type(n+10){/*10番目以降*/
  width: 32.420%;
  margin: 0 1.351% 1.351% 0;
}
.-bnrVer02 li:nth-of-type(n+10):nth-child(odd){/*10番目以降 で偶数*/
  margin: 0 1.351% 1.351% 0;
}
.-bnrVer02 li:nth-of-type(n+10):nth-child(3n){/*10番目以降で３の倍数*/
  margin: 0 0 1.351% 0;
}
.-bnrVer02 li:last-of-type{/*10番目以降*/
  flex-grow: 1;
}
@media screen and (max-width:767px){
  .-bnrVer02 li,
  .-bnrVer02 li:first-child,
  .-bnrVer02 li:nth-of-type(n+2),
  .-bnrVer02 li:nth-of-type(n+2):nth-child(odd),
  .-bnrVer02 li:nth-of-type(n+10),
  .-bnrVer02 li:nth-of-type(n+10):nth-child(odd),
  .-bnrVer02 li:nth-of-type(n+10):nth-child(3n){
    width: 100%;
    margin: 0 0 10px;
    }
}

.-vwMore01{		
  max-width: 740px;
  text-align: center;
  padding: 0;
  margin: 0;
}
.-vwMore01_a{
  display: block;
  text-decoration: underline;
  font-size: 16px;
  line-height: 1.1;
  text-decoration: none;
  padding: 7px 5px 5px;
  text-align: center;
  border: 1px solid #202021;
  background-color: #fff;
}
.-vwMore01_a:hover{
  opacity: .66;
  cursor: pointer;
  text-decoration: none;
}

/*-- //20201211 特集キャンペーン枠バナー調整--*/